Subject: Re: I-D ACTION:draft-raeburn-cat-gssapi-krb5-3des-00.txt

From: Ken Raeburn <[email-masked]>
Date: 28 Jul 2000 20:09:59 -0400

The portion of the abstract in the announcement left out the final,
key paragraph:

   [...]approach.  Efforts to produce such a specification are under way.

   In the interest of providing increased security in the interim,
   however, MIT is proposing adding support for triple-DES to the
   existing mechanism, as described here.

This brief document is *not* an attempt to provide a completely new
Kerberos mechanism for GSSAPI.